.version.index /* version checker */
{
	color: #0000F6;
	background-color: #AEB42B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 799.6px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 55px;
}

#u1611
{
	z-index: 66;
	height: 180px;
	top: 0px;
}

#u1611-bw
{
	z-index: 66;
}

#u1669
{
	z-index: 108;
	width: 869px;
	height: 111px;
	top: 20px;
	left: 50%;
	margin-left: -434px;
}

#u2631
{
	z-index: 107;
	width: 131px;
	height: 123px;
	top: 55px;
	left: 50%;
	margin-left: -468px;
}

#u1876
{
	z-index: 14;
	width: 131px;
	height: 123px;
	margin-left: 132px;
}

#u1667
{
	z-index: 105;
	width: 716px;
	top: 132px;
	left: 50%;
	margin-left: -348px;
}

#u1612
{
	z-index: 67;
	height: 52px;
	top: 180px;
}

#u1612-bw
{
	z-index: 67;
}

#menuu1613
{
	z-index: 68;
	width: 1138px;
	top: 190px;
	left: 50%;
	margin-left: -570px;
}

#u1660
{
	width: 171px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1661
{
	width: 169px;
	padding-bottom: 12px;
}

#u1661:hover
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1661:active
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1663-4
{
	width: 169px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u1661:hover #u1663-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1661:active #u1663-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1646
{
	width: 171px;
	min-height: 34px;
	margin-right: -10000px;
	left: 193px;
}

#u1647
{
	width: 169px;
	padding-bottom: 12px;
}

#u1647:hover
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1647:active
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1648-4
{
	width: 169px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u1661.MuseMenuActive #u1663-4,#u1647:hover #u1648-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1647:active #u1648-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1625
{
	width: 171px;
	min-height: 34px;
	margin-right: -10000px;
	left: 386px;
}

#u1626
{
	width: 169px;
	padding-bottom: 12px;
}

#u1626:hover
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1626:active
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1627-4
{
	width: 169px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u1647.MuseMenuActive #u1648-4,#u1626:hover #u1627-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1626:active #u1627-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1632
{
	width: 171px;
	min-height: 34px;
	margin-right: -10000px;
	left: 579px;
}

#u1633
{
	width: 169px;
	padding-bottom: 12px;
}

#u1633:hover
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1633:active
{
	width: 168px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1661.MuseMenuActive,#u1647.MuseMenuActive,#u1626.MuseMenuActive,#u1633.MuseMenuActive
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u1635-4
{
	width: 169px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u1626.MuseMenuActive #u1627-4,#u1633:hover #u1635-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1633:active #u1635-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1922
{
	width: 172px;
	min-height: 34px;
	margin-right: -10000px;
	left: 772px;
}

#u1925
{
	width: 170px;
	padding-bottom: 12px;
}

#u1925:hover
{
	width: 169px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1925:active
{
	width: 169px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1926-4
{
	width: 170px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u1633.MuseMenuActive #u1635-4,#u1925:hover #u1926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1925:active #u1926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1639
{
	width: 172px;
	min-height: 34px;
	margin-right: -10000px;
	left: 966px;
}

#u1640
{
	width: 170px;
	padding-bottom: 12px;
}

#u1640:hover
{
	width: 169px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1640:active
{
	width: 169px;
	min-height: 0px;
	margin: -1px 0px 0px -1px;
}

#u1925.MuseMenuActive,#u1640.MuseMenuActive
{
	width: 170px;
	min-height: 0px;
	margin: 0px;
}

#u1642-4
{
	width: 170px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u1925.MuseMenuActive #u1926-4,#u1640:hover #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1640:active #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1640.MuseMenuActive #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#pu543
{
	width: 0.01px;
	margin-top: 54px;
}

#u543
{
	z-index: 15;
	width: 1005px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 28px 98px 24px 97px;
}

#u1590
{
	z-index: 65;
	width: 979px;
	height: 63px;
	border-color: #000000;
	margin-left: 12px;
	position: relative;
	background: transparent url("../images/welcome.png") no-repeat left top;
}

#u546-4
{
	z-index: 16;
	width: 1005px;
	min-height: 25px;
	font-size: 20px;
	line-height: 24px;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: normal;
	margin-top: 17px;
	position: relative;
}

#u1450-3
{
	z-index: 62;
	width: 5px;
	margin-left: 903px;
	margin-top: 10px;
	position: relative;
}

#u1445
{
	z-index: 60;
	width: 741px;
	margin-left: 133px;
	margin-top: 271px;
	position: relative;
}

#u1445_clip
{
	overflow: hidden;
	width: 741px;
	height: 50px;
}

#u1445_img
{
	margin-left: -28px;
	margin-right: -31px;
}

#slideshowu994
{
	z-index: 20;
	width: 0.01px;
	height: 98px;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
	left: 368px;
}

#u1003popup
{
	z-index: 21;
}

#u1008
{
	z-index: 22;
	width: 98px;
	height: 98px;
	border-width: 5px;
	border-style: solid;
	border-color: #F15A24;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u1285
{
	z-index: 24;
	width: 98px;
	height: 98px;
	border-width: 5px;
	border-style: solid;
	border-color: #F15A24;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u1294
{
	z-index: 26;
	width: 98px;
	height: 98px;
	border-width: 5px;
	border-style: solid;
	border-color: #F15A24;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#slideshowu1076
{
	z-index: 28;
	width: 0.01px;
	height: 98px;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 464px;
}

#u1084popup
{
	z-index: 29;
}

#u1085
{
	z-index: 30;
	width: 98px;
	height: 98px;
	border-width: 5px;
	border-style: solid;
	border-color: #F15A24;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u1390
{
	z-index: 32;
	width: 98px;
	height: 98px;
	border-width: 5px;
	border-style: solid;
	border-color: #F15A24;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u1399
{
	z-index: 34;
	width: 98px;
	height: 98px;
	border-width: 5px;
	border-style: solid;
	border-color: #F15A24;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#slideshowu1124
{
	z-index: 36;
	width: 0.01px;
	height: 98px;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
	left: 734px;
}

#u1132popup
{
	z-index: 37;
}

#u1133
{
	z-index: 38;
	width: 98px;
	height: 98px;
	border-width: 5px;
	border-style: solid;
	border-color: #F15A24;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u1355
{
	z-index: 40;
	width: 98px;
	height: 98px;
	border-width: 5px;
	border-style: solid;
	border-color: #F15A24;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u1364
{
	z-index: 42;
	width: 98px;
	height: 98px;
	border-width: 5px;
	border-style: solid;
	border-color: #F15A24;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#slideshowu1172
{
	z-index: 44;
	width: 0.01px;
	height: 98px;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 645px;
}

#u1180popup
{
	z-index: 45;
}

#u1181
{
	z-index: 46;
	width: 98px;
	height: 98px;
	border-width: 5px;
	border-style: solid;
	border-color: #F15A24;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u1425
{
	z-index: 48;
	width: 98px;
	height: 98px;
	border-width: 5px;
	border-style: solid;
	border-color: #F15A24;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u1434
{
	z-index: 50;
	width: 98px;
	height: 98px;
	border-width: 5px;
	border-style: solid;
	border-color: #F15A24;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#slideshowu1220
{
	z-index: 52;
	width: 0.01px;
	height: 98px;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
	left: 551px;
}

#u1003,#u1084,#u1132,#u1180,#u1228
{
	position: absolute;
	width: 108px;
	height: 108px;
	background-color: transparent;
	top: -5px;
	left: -5px;
}

#u1228popup
{
	z-index: 53;
}

#u1229
{
	z-index: 54;
	width: 98px;
	height: 98px;
	border-width: 5px;
	border-style: solid;
	border-color: #F15A24;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u1320
{
	z-index: 56;
	width: 98px;
	height: 98px;
	border-width: 5px;
	border-style: solid;
	border-color: #F15A24;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u1329
{
	z-index: 58;
	width: 98px;
	height: 98px;
	border-width: 5px;
	border-style: solid;
	border-color: #F15A24;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u1008 .clip_frame,#u1285 .clip_frame,#u1294 .clip_frame,#u1085 .clip_frame,#u1390 .clip_frame,#u1399 .clip_frame,#u1133 .clip_frame,#u1355 .clip_frame,#u1364 .clip_frame,#u1181 .clip_frame,#u1425 .clip_frame,#u1434 .clip_frame,#u1229 .clip_frame,#u1320 .clip_frame,#u1329 .clip_frame
{
	-webkit-border-radius: 5px 5px 5px 5px;
}

#u1672
{
	z-index: 3;
	height: 20px;
}

#u1672-bw
{
	z-index: 3;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 20px;
}

#u1671
{
	z-index: 2;
	padding-bottom: 27px;
}

#u1671_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u1673
{
	z-index: 4;
	width: 364px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 307px;
}

#u1675-4
{
	z-index: 6;
	width: 349px;
	min-height: 37px;
	margin-bottom: -10px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1px;
}

#u1674
{
	z-index: 5;
	width: 364px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 718px;
}

#u1676-4
{
	z-index: 10;
	width: 349px;
	min-height: 37px;
	margin-bottom: -10px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1px;
}

#u1671-bw
{
	z-index: 2;
	height: 54px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

